Subject: RE: [midcom] Draft Minutes of MIDCOM IETF-59 Session - Part 2

From: "Mary Barnes" <[email-masked]>
Date: Sat, 20 Mar 2004 17:37:35 -0600

Yes, you are correct. Jon caught this also and the official minutes will
reflect this. 

Mary. 
 
 -----Original Message-----
From: Cullen Jennings [mailto:[email-masked]] 
Sent: Saturday, March 20, 2004 2:21 PM
To: Barnes, Mary [NGC:B601:EXCH]; Midcom
Subject: Re: [midcom] Draft Minutes of MIDCOM IETF-59 Session - Part 2

I thought I heard Jon say something different than this - I'm not sure it
matters one way or the other but I thought I heard him say something more
like he can't stop someone from submitting an individual submission at any
point in time but he wished people would not summit until after the MIB was
approved by IESG. 

On 3/4/04 2:42 PM, "Mary Barnes" <[email-masked]> wrote:

 - Jon Peterson (Area Director): It's not that I can't stop 
    you, but I don't want to. Not appropriate to charter non- 
    MIB approaches, however after MIB is approved, may be 
    reasonable to request individual publication of other 
    approaches.